## Canvas Utilities

Canvas Utilities

## Functions

void | e_canvas_item_move_absolute ()
void | e_canvas_item_show_area ()
void | e_canvas_item_show_area_delayed ()
gboolean | e_canvas_item_area_shown ()

## Description

## Functions

### e_canvas_item_move_absolute ()

    void
    e_canvas_item_move_absolute (GnomeCanvasItem *item,
                                 gdouble dx,
                                 gdouble dy);

### e_canvas_item_show_area ()

    void
    e_canvas_item_show_area (GnomeCanvasItem *item,
                             gdouble x1,
                             gdouble y1,
                             gdouble x2,
                             gdouble y2);

### e_canvas_item_show_area_delayed ()

    void
    e_canvas_item_show_area_delayed (GnomeCanvasItem *item,
                                     gdouble x1,
                                     gdouble y1,
                                     gdouble x2,
                                     gdouble y2,
                                     gint delay);

### e_canvas_item_area_shown ()

    gboolean
    e_canvas_item_area_shown (GnomeCanvasItem *item,
                              gdouble x1,
                              gdouble y1,
                              gdouble x2,
                              gdouble y2);

## Types and Values